API ReferenceShortcut
Retrieves the collection of Shortcut resources
GET
Retrieves the collection of Shortcut resources
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30Shortcut collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/user/shortcuts'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "weight": 0, "name": "string", "viewUrl": "string", "isOpenedInNewTab": true }]